Multi-domains plugin failed to install

Multi-domains plugin failed to install because of the error below:

Installing Plugin from uploaded file: 137664_multi-domains-1.2.1.zip
Unpacking the package…

Installing the plugin…

The package could not be installed. No valid plugins were found.

Plugin install failed.

Return to Plugins page

Please help...

  • aecnu
    • WP Unicorn

    Greetings peter_daniels,

    Sorry to see that you are having this issue but clearly you are not following the instructions that are necessary for this to in fact work.

    This is one of the very few plugins that cannot be installed in this manner.

    Please check out the instructions (every WPMU DEV product has a home page and a usage tab) and let me know if it now works out as anticipated.

    Please advise.

    Cheers, Joe

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.